@charset "UTF-8";
/* -----------------------------------------
   Home page slider
----------------------------------------- */
.slick-slider:not(.slick-initialized) .slick-slide:not(:first-child) {
  display: none; }

#home-slider {
  width: 100%; }
  #home-slider::after {
    content: '';
    display: table;
    clear: both; }
  #home-slider .slick-slide {
    position: relative;
    width: 100%;
    height: 500px;
    /*define the height of slide*/
    -webkit-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
    transition: height 0.3s ease; }
  #home-slider .slider-caption {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 100%;
    max-width: 500px;
    padding: 5px 10px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%); }
    #home-slider .slider-caption p,
    #home-slider .slider-caption h3 {
      color: #fff;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
  #home-slider .videoHolder {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden; }
  #home-slider .video,
  #home-slider .responsive-embed {
    position: absolute;
    pointer-events: none;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    position: absolute;
    top: 50%;
    right: 50%; }
  #home-slider .responsive-embed {
    margin-bottom: 0; }

@media only screen and (max-width: 1024px) {
  #home-slider .slick-slide {
    height: 400px;
    /*define the height of slide*/ } }

@media only screen and (max-width: 640px) {
  #home-slider .slick-slide {
    height: 300px;
    /*define the height of slide*/ } }

/* Foundation tweaks */
.row {
  max-width: 1000px; }

.columns, .column {
  min-height: 1px; }

.accordion {
  margin-left: 0;
  background: #fefefe;
  list-style-type: none; }

.accordion-title {
  position: relative;
  display: block;
  padding: 20px 15px;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  line-height: 1;
  color: #028FD1; }
  .accordion-title:hover, .accordion-title:focus {
    background-color: #e6e6e6; }
  .accordion-title::before {
    position: absolute;
    top: 50%;
    right: 10px;
    line-height: 16px;
    margin-top: -8px;
    content: '+'; }

.accordion-content {
  display: none;
  padding: 15px;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  background-color: #fefefe;
  color: #565656; }

.accordion-item.is-active .accordion-title::before {
  content: '–'; }

.accordion-item:last-child > .accordion-content:last-child {
  border-bottom: 1px solid #e6e6e6; }

.tabs {
  margin: 0;
  border: 1px solid #e6e6e6;
  background: #fefefe;
  list-style-type: none; }
  .tabs::before, .tabs::after {
    display: table;
    content: ' '; }
  .tabs::after {
    clear: both; }

.tabs.vertical > li {
  display: block;
  float: none;
  width: auto; }

.tabs-title {
  float: left; }
  .tabs-title > a {
    display: block;
    padding: 15px 20px;
    line-height: 1;
    color: #028FD1; }
    .tabs-title > a:hover {
      background: #fefefe;
      color: #026c9e; }
    .tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
      background: #e6e6e6;
      color: #028FD1; }

.tabs-content {
  border: 1px solid #e6e6e6;
  border-top: 0;
  background: #fefefe;
  color: #565656;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .tabs-content.vertical {
    border: 1px solid #e6e6e6;
    border-left: 0; }

.tabs-panel {
  display: none;
  padding: 15px; }
  .tabs-panel[aria-hidden="false"] {
    display: block; }

/* -----------------------------------------
   WordPress Core Classes
----------------------------------------- */
.alignnone {
  margin: 0 1em 1em 0; }

.alignright {
  float: right;
  margin: 0 0 1em 1em; }

.alignleft {
  float: left;
  margin: 0 1em 1em 0; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 100%;
  /* Image does not overflow the content area */
  padding: 5px 5px 10px;
  text-align: center; }
  .wp-caption img {
    width: auto;
    margin-bottom: 10px; }
  .wp-caption p {
    margin-bottom: 0;
    font-size: 14px; }

figure.wp-caption {
  border: none;
  padding: 0;
  background-color: inherit; }
  figure.wp-caption img {
    margin-bottom: 0; }

.gallery-caption {
  font-size: 12px; }

#wpadminbar {
  opacity: 0.3;
  -webkit-transition: 0.2s opacity linear;
  -o-transition: 0.2s opacity linear;
  transition: 0.2s opacity linear;
  -webkit-transform: translateZ(0); }
  #wpadminbar:hover, #wpadminbar:focus {
    opacity: 1; }

/* -----------------------------------------
    Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_wrapper ul {
  list-style: none; }

.gform_fields {
  margin: 0; }

.gfield {
  list-style: none;
  margin-bottom: 20px; }

.gf_left_half,
.gf_right_half {
  float: left;
  width: 50%; }

.gf_left_third,
.gf_middle_third,
.gf_right_third {
  float: left;
  width: 33.3333%; }

.gf_left_half {
  padding-right: 15px; }

.gf_right_half {
  padding-left: 15px; }
  .gf_right_half + .gfield {
    clear: both; }

.gf_left_third {
  padding-right: 20px; }

.gf_right_third {
  padding-left: 20px; }
  .gf_right_third + .gfield {
    clear: both; }

.gf_middle_third {
  padding-left: 10px;
  padding-right: 10px; }

.hidden_label .gfield_label {
  display: none; }

.ginput_container ul {
  margin-left: 0; }

.gfield_error input, .gfield_error textarea {
  border-color: red; }

.gfield_description {
  margin-top: 10px; }

.gform_confirmation_message {
  margin-bottom: 15px; }

.gform_footer {
  text-align: left;
  /*aligning of submit button*/ }

.validation_error {
  margin-bottom: 15px;
  padding: 5px;
  color: red;
  border: 1px solid red; }

.validation_message {
  margin-bottom: 10px;
  color: red; }

.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font-size: 11px;
  z-index: 9999 !important;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); }
  .ui-datepicker a {
    text-decoration: none; }
  .ui-datepicker table {
    width: 100%;
    border-collapse: collapse; }
  .ui-datepicker thead {
    background: #f7f7f7;
    border-bottom: 1px solid #bbb; }
    .ui-datepicker thead th {
      padding: 3px;
      text-align: center;
      border: 1px solid #ddd; }
  .ui-datepicker tbody {
    border: none; }
    .ui-datepicker tbody td {
      padding: 0;
      border: 1px solid #bbb; }
    .ui-datepicker tbody th {
      text-transform: uppercase;
      text-align: center;
      font-size: 6pt;
      padding: 5px 0;
      color: #666; }
    .ui-datepicker tbody td span, .ui-datepicker tbody td a {
      display: inline-block;
      font-weight: bold;
      text-align: center;
      width: 30px;
      height: 30px;
      line-height: 30px;
      color: #666; }

.ui-datepicker-header {
  background-color: #666;
  /* set the header background color */
  color: #fff;
  font-weight: 700;
  border: none; }
  .ui-datepicker-header:after {
    content: '';
    clear: both;
    display: table; }

.ui-datepicker-month,
.ui-datepicker-year {
  width: 50%;
  float: left;
  padding: 5px 20px 5px 5px;
  height: auto;
  font-size: 14px;
  margin-bottom: 5px; }

.ui-datepicker-prev,
.ui-datepicker-next {
  font-size: 12px;
  color: #fff;
  padding: 5px;
  line-height: 1.4;
  width: 50%;
  float: left; }

.ui-datepicker-next {
  text-align: right; }

.ui-datepicker-calendar {
  margin: 0 0 0 0 !important; }
  .ui-datepicker-calendar .ui-state-default {
    background: #ededed; }
  .ui-datepicker-calendar .ui-state-hover {
    background: #fff; }
  .ui-datepicker-calendar .ui-state-active {
    background: #fff2aa;
    /* set the active date background color */
    border: 1px solid #c19163;
    /* set the active date border color */
    position: relative;
    margin: -1px;
    height: 32px;
    width: 32px; }

.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3; }

.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7; }

.gform_validation_container,
.gform_wrapper .gform_validation_container,
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gform_validation_container,
body .gform_wrapper li.gform_validation_container,
body .gform_wrapper ul.gform_fields li.gfield.gform_validation_container {
  display: none !important;
  position: absolute !important;
  left: -9000px; }

/* -----------------------------------------
   General fixes
----------------------------------------- */
html,
body {
  height: auto; }

html {
  min-height: 100%;
  position: relative; }

body {
  position: static; }

/* Inputs styling */
label {
  display: block;
  font-size: inherit; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #555;
  opacity: 1; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #555;
  opacity: 1; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #555;
  opacity: 1; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #555;
  opacity: 1; }

/* Input Styling */
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select {
  /* STYLES GO THERE */
  margin-bottom: 0; }

textarea[rows] {
  /*Styles for TextArea*/
  height: 150px;
  max-width: 100%; }

[type=number] {
  -moz-appearance: textfield; }

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

[type=checkbox],
[type=file],
[type=radio] {
  margin-bottom: 0; }

button, .button, input[type='submit'], input[type='reset'] {
  border: none;
  padding: 10px 20px;
  margin-bottom: 0;
  background-color: #028FD1;
  color: #fff;
  font-family: "Cabin", sans-serif;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }
  button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus {
    background-color: #026c9e; }

/* Button additional styles */
.button:hover, .button:focus {
  /*basic hover and focus effects*/ }

/* -----------------------------------------
   Typography
----------------------------------------- */
body {
  color: #565656;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  background-color: #fff; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
  font-family: inherit;
  color: inherit; }
  h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child,
  .h1:last-child, .h2:last-child, .h3:last-child, .h4:last-child, .h5:last-child, .h6:last-child {
    margin-bottom: 0; }

h1, .h1 {
  /*basic heading styles*/ }

h2, .h2 {
  /*basic heading styles*/
  font-size: 35px; }

h3, .h3 {
  /*basic heading styles*/
  font-size: 26px; }

h4, .h4 {
  /*basic heading styles*/
  font-size: 20px; }

h5, .h5 {
  /*basic heading styles*/
  font-size: 18px; }

h6, .h6 {
  /*basic heading styles*/ }

p {
  /*basic paragraph styles*/
  font-family: "Cabin", sans-serif; }
  p:last-child {
    margin-bottom: 0; }
  p:empty {
    display: none; }
  p a {
    text-decoration: underline; }

ul {
  /*basic list styles*/
  font-size: inherit; }
  ul li {
    font-family: "Cabin", sans-serif;
    /*basic list-item styles*/ }

p, li, a {
  font-size: inherit;
  color: inherit;
  line-height: inherit; }

a {
  color: #028FD1;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out; }
  a:hover, a:focus {
    /*basic hover and focus effects*/
    color: #014a6c; }

.row {
  max-width: 1080px; }

/* ------------------------------------
    Basic Styles
------------------------------------- */
/* Preloader */
@-moz-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

.preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  color: #000;
  z-index: 100000000;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  -o-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease; }
  .preloader__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .preloader__icon:before {
      display: block;
      content: '\f1ce';
      font-size: 40px;
      font-weight: 900;
      font-family: "Font Awesome 5 Free";
      -webkit-animation: spin 1s ease-in-out infinite;
      -moz-animation: spin 1s ease-in-out infinite;
      animation: spin 1s ease-in-out infinite; }
  .preloader--hidden {
    opacity: 0;
    visibility: hidden; }

/* Clearfix */
.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table;
    height: 0;
    overflow: hidden; }
  .clearfix:after {
    clear: both; }

/* Align Middle */
.align-middle {
  -webkit-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  position: absolute;
  top: 50%;
  right: 50%; }

/* Pagination */
ul.pagination {
  margin: 1rem 0; }
  ul.pagination .pagination {
    margin: 0; }
    ul.pagination .pagination.current {
      color: #fff;
      background: #028FD1;
      display: block; }

/* Search form */
#searchform {
  position: relative; }

#s {
  padding-right: 75px; }

#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: auto;
  padding: .5rem;
  cursor: pointer;
  background-color: #FFC000; }
  #searchsubmit:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px; }

.search-results .page-title {
  color: #ef4d22;
  margin-top: 10px; }

.search-results h3 a {
  color: #ef4d22; }

#home-slider .slick-slide, .bg-cover {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

.bg-contain {
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

.my-webcam {
  position: relative;
  color: #fff; }
  .my-webcam:hover {
    color: #fff; }
  .my-webcam .wrap {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto; }
  .my-webcam img {
    border-radius: 5px;
    max-height: 135px; }

/* ------------------------------------
    Header Styles
------------------------------------- */
.header .top-line {
  padding: 4px 0;
  background-color: #028FD1;
  color: #fff; }
  .header .top-line .stay-tuned {
    display: inline-block;
    list-style: none;
    margin: 0;
    float: left; }
    .header .top-line .stay-tuned-item {
      display: inline-block;
      width: 29px;
      height: 29px;
      border-radius: 50%;
      border: 2px solid rgba(255, 255, 255, 0.5);
      text-align: center; }
      .header .top-line .stay-tuned-item:hover {
        border: 2px solid white; }
    .header .top-line .stay-tuned-item.instagram:hover, .header .top-line .stay-tuned-item.facebook-f:hover {
      background-color: #3b6994;
      border-color: #3b6994; }
    .header .top-line .stay-tuned-item.twitter:hover {
      background-color: #2478ba;
      border-color: #2478ba; }
    .header .top-line .stay-tuned-item.envelope:hover {
      background-color: #000;
      border-color: #000; }
    .header .top-line .stay-tuned-item.pinterest:hover {
      background-color: #cb2320;
      border-color: #cb2320; }
    .header .top-line .stay-tuned-link {
      position: relative;
      display: inline-block;
      color: rgba(255, 255, 255, 0.8);
      line-height: 27px;
      width: 26px;
      height: 26px;
      border-radius: 50%; }
      .header .top-line .stay-tuned-link:hover {
        color: white; }
  .header .top-line .top-line-link {
    display: inline-block;
    list-style: none;
    margin: 0;
    margin-left: 11px; }
    .header .top-line .top-line-link li {
      position: relative;
      display: inline-block;
      padding: 0 11px; }
      .header .top-line .top-line-link li:before {
        position: absolute;
        display: block;
        content: '';
        width: 1px;
        height: 15px;
        background-color: rgba(255, 255, 255, 0.4);
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto; }
      .header .top-line .top-line-link li a {
        color: #fff;
        opacity: .8;
        font: 400 13px/29px "Cabin", sans-serif; }
        .header .top-line .top-line-link li a:hover {
          opacity: 1; }
  .header .top-line .subscribe {
    float: right;
    position: relative;
    display: inline-block;
    margin: 0 0 0 11px; }
    .header .top-line .subscribe:after {
      position: absolute;
      display: block;
      content: '';
      width: 1px;
      height: 15px;
      background-color: rgba(255, 255, 255, 0.4);
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
    .header .top-line .subscribe:before {
      position: absolute;
      display: block;
      content: '';
      width: 1px;
      height: 15px;
      background-color: rgba(255, 255, 255, 0.4);
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
    .header .top-line .subscribe a {
      position: relative;
      display: inline-block;
      color: #fff;
      opacity: .8;
      padding-left: 30px;
      padding-right: 10px;
      font: 400 13px/29px "Cabin", sans-serif; }
      .header .top-line .subscribe a:hover {
        opacity: 1; }
      .header .top-line .subscribe a:before {
        position: absolute;
        display: inline-block;
        content: '\f0e0';
        font-size: 14px;
        font-family: FontAwesome;
        height: 19px;
        left: 10px; }
  .header .top-line .search-wrap {
    position: relative;
    display: inline-block;
    float: right;
    padding-left: 11px; }
    .header .top-line .search-wrap .fa-search {
      color: #fff;
      opacity: .8;
      line-height: 29px;
      cursor: pointer;
      font-style: normal; }
      .header .top-line .search-wrap .fa-search.active {
        opacity: 1; }
      .header .top-line .search-wrap .fa-search:before {
        font-family: FontAwesome; }
    .header .top-line .search-wrap:hover .search {
      display: block;
      z-index: 5; }
    .header .top-line .search-wrap .search {
      position: absolute;
      display: none;
      content: '';
      right: 0; }
      .header .top-line .search-wrap .search #searchform {
        padding: 15px 45px 15px 15px;
        background-color: #fff;
        border-radius: 4px; }
        .header .top-line .search-wrap .search #searchform input {
          height: 30px;
          color: #000;
          width: 200px; }
        .header .top-line .search-wrap .search #searchform button .fa {
          position: relative;
          top: -7px; }
        .header .top-line .search-wrap .search #searchform #searchsubmit {
          width: 30px;
          height: 30px;
          background-color: #FFC000;
          right: 15px;
          top: 0;
          bottom: 0;
          margin: auto;
          outline: none; }
  .header .top-line .gt-translate {
    position: relative;
    display: inline-block;
    float: right;
    margin-top: 2px;
    z-index: 1; }
    .header .top-line .gt-translate .selected a {
      background-color: #028FD1;
      color: #fff; }

.header .menu-row {
  background-color: #142232;
  padding: 7px 0; }

.header .cta-wrap {
  display: inline-block;
  float: right;
  margin-top: 11px; }
  .header .cta-wrap .button.btn-book {
    background-color: #FFC000;
    border-radius: 3px;
    padding: 10px 15px;
    border: 1px solid #FFC000;
    font-weight: 700;
    margin-right: 10px; }
    .header .cta-wrap .button.btn-book:hover {
      background-color: #cc9a00; }
  .header .cta-wrap .header-phone {
    padding: 8px 10px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 18px;
    background-color: transparent;
    font: 700 13px/1 "Cabin", sans-serif; }
    .header .cta-wrap .header-phone:hover {
      background-color: #FFC000;
      border: 2px solid #FFC000; }

.logo img {
  max-height: 150px; }

.dropdown.menu > li.opens-right > .is-dropdown-submenu {
  z-index: 5; }

.post-grid .elementor-pagination span, .post-grid .elementor-pagination .page-numbers {
  display: inline-block;
  width: 34px;
  height: 34px;
  border: 2px solid #565656;
  border-radius: 50%;
  line-height: 30px; }
  .post-grid .elementor-pagination span:hover, .post-grid .elementor-pagination .page-numbers:hover {
    background-color: #ef4d22;
    border-color: #ef4d22; }

.post-grid .elementor-pagination .page-numbers.current {
  background-color: #ef4d22;
  border-color: #ef4d22; }

/* ------------------------------------
    Content Styles
------------------------------------- */
/* Blog page */
.posts-list article {
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px; }

.posts-list .entry-meta {
  margin-bottom: 0; }

.posts-list #searchform {
  margin-bottom: 40px; }

.entry-meta {
  color: #666;
  font-size: 14px; }

.thumbnail {
  margin-bottom: 20px; }

/* Comments block */
.comment-list {
  margin: 0;
  list-style: none;
  padding: 0; }

.comment-meta {
  font-size: 14px; }

.comment-metadata {
  color: #666; }

.comment-content {
  font-size: 14px;
  padding-left: 25px;
  margin-top: 20px;
  border-left: 1px solid #ddd; }

.reply {
  text-align: right; }

.comment-reply-link {
  display: inline-block;
  padding: .33333rem .5rem;
  font-size: .8rem;
  line-height: 1;
  white-space: nowrap;
  border-radius: 0;
  background: #777;
  color: #fefefe; }

/* 404 page */
.not-found {
  padding-top: 100px;
  padding-bottom: 100px; }
  .not-found .label {
    text-decoration: none;
    cursor: pointer;
    background-color: #028FD1; }
    .not-found .label:hover {
      background-color: #0273a9;
      color: #fff; }

/* Sidebar */
.widget {
  margin-bottom: 20px; }

/*---------------------------------------
	GENERAL
---------------------------------------*/
.title-wrap-line {
  position: relative;
  text-align: center; }
  .title-wrap-line:before {
    position: absolute;
    display: block;
    content: '';
    width: calc(100% - 30px);
    height: 1px;
    background-color: #ef4d22;
    opacity: .1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }

.title-bg-line {
  display: inline-block; }

.title-wrap-line-left {
  position: relative;
  text-align: left; }
  .title-wrap-line-left:before {
    position: absolute;
    display: block;
    content: '';
    width: calc(100% - 30px);
    height: 1px;
    background-color: #ef4d22;
    opacity: .1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0; }
  .title-wrap-line-left .title-bg-line {
    display: inline-block; }

.img-hover-caption {
  position: relative;
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1); }
  .img-hover-caption .elementor-widget-wrap {
    overflow: hidden; }
  .img-hover-caption .elementor-widget-image .widget-image-caption {
    position: absolute;
    padding: 4px 10px;
    font-size: 14px;
    color: #FFF;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    bottom: -29px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-align: left; }
  .img-hover-caption:hover .elementor-widget-image .widget-image-caption {
    bottom: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }

.carousel-slider .elementor-image-carousel-caption {
  text-align: left !important;
  font-size: 14px;
  padding: 10px 0 20px 0; }

.video-popup .elementor-custom-embed-image-overlay {
  position: relative;
  display: block;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 2px solid #d2e2e8;
  background-color: transparent; }
  .video-popup .elementor-custom-embed-image-overlay:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12.5px 0 12.5px 20px;
    border-color: transparent transparent transparent #d2e2e8;
    left: 5px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto; }
  .video-popup .elementor-custom-embed-image-overlay:hover {
    border: 2px solid #ef4d22;
    background-color: #ef4d22; }
    .video-popup .elementor-custom-embed-image-overlay:hover:after {
      border-color: transparent transparent transparent #fff; }
  .video-popup .elementor-custom-embed-image-overlay img {
    display: none !important; }

.elementor-button {
  font-family: "Cabin", sans-serif !important; }

[type=checkbox] + label[for], [type=radio] + label[for] {
  font-weight: bold; }

/*---------------------------------------
	TMPL: Home page
---------------------------------------*/
.top-slider .slick-next,
.top-slider .slick-prev {
  opacity: 0; }

.top-slider:hover .slick-prev, .top-slider:hover .slick-next {
  opacity: 1; }

.top-slider .caption-wrap {
  position: relative;
  min-height: 500px; }
  .top-slider .caption-wrap .caption-circle {
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 356px;
    height: 356px;
    border-radius: 50%;
    background-color: rgba(169, 169, 169, 0.64);
    color: #fff;
    text-align: center; }
    .top-slider .caption-wrap .caption-circle .caption {
      -webkit-transform: translate(50%, -50%);
      -moz-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
      -o-transform: translate(50%, -50%);
      transform: translate(50%, -50%);
      position: absolute;
      top: 50%;
      right: 50%;
      width: 100%;
      text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
      z-index: 100; }
    .top-slider .caption-wrap .caption-circle .title {
      font: 700 42px/48px "Open Sans", sans-serif;
      text-transform: uppercase;
      z-index: 100; }
    .top-slider .caption-wrap .caption-circle p {
      font: 700px 15.5px/1 "Cabin", sans-serif;
      z-index: 100; }
    .top-slider .caption-wrap .caption-circle .button.btn-more {
      background-color: #fff;
      color: #666;
      -webkit-box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
      box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
      font: 700 18px/1 "Cabin", sans-serif;
      border-radius: 3px; }

/* ------------------------------------
    SIGN-UP Form
------------------------------------- */
#sign-up {
  position: relative;
  color: #fff;
  margin: 15px;
  z-index: 2; }
  #sign-up:after {
    position: absolute;
    display: block;
    content: '';
    height: calc(100% + 34px);
    width: calc(100% + 34px);
    background-color: #8f2c1a;
    top: -17px;
    left: -17px;
    z-index: -1; }
  #sign-up .gform_wrapper {
    border: 2px dashed #b16c5f;
    padding: 50px; }
  #sign-up .gform_title {
    font: 400 32px/1 "Cabin", sans-serif;
    max-width: 350px; }
  #sign-up .gform_description {
    font: 400 21px/1 "Cabin", sans-serif;
    max-width: 350px;
    display: block;
    margin-bottom: 10px; }
  #sign-up label {
    color: #fff; }
  #sign-up .ginput_container_email {
    width: 49%; }
  #sign-up .address_country {
    width: 49%;
    float: none; }
    #sign-up .address_country select {
      width: 49%; }
  #sign-up .gform_footer input[type='submit'] {
    border: 1px solid #ef4d22;
    background-color: #ef4d22;
    text-transform: uppercase;
    font: 700 16px/1 "Cabin", sans-serif; }
    #sign-up .gform_footer input[type='submit']:hover {
      background-color: #8f2c1a;
      border: 1px solid #ef4d22; }

#book-now-h {
  padding: 15px; }

.fancybox-skin {
  padding: 0 !important; }

/* ------------------------------------
    FORMS
------------------------------------- */
.frm-broschure .gform_title,
.frm-travel .gform_title,
.frm-request .gform_title,
.frm-contact .gform_title,
.frm-fam .gform_title {
  font: 700 20px/32px "Cabin", sans-serif;
  color: #ef4d22;
  margin-top: 25px; }

.frm-broschure .gfield_label,
.frm-travel .gfield_label,
.frm-request .gfield_label,
.frm-contact .gfield_label,
.frm-fam .gfield_label {
  font-weight: 700; }

.frm-broschure .gform_footer input,
.frm-travel .gform_footer input,
.frm-request .gform_footer input,
.frm-contact .gform_footer input,
.frm-fam .gform_footer input {
  background-color: #ef4d22;
  font-weight: 700; }
  .frm-broschure .gform_footer input:hover,
  .frm-travel .gform_footer input:hover,
  .frm-request .gform_footer input:hover,
  .frm-contact .gform_footer input:hover,
  .frm-fam .gform_footer input:hover {
    background-color: #cf370f; }

/* ------------------------------------
    Footer Styles
------------------------------------- */
.footer {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid rgba(0, 0, 0, 0.05); }
  .footer .row {
    max-width: 1110px; }
  .footer .pre-footer aside {
    padding: 0 15px;
    width: 25%;
    float: left; }
    .footer .pre-footer aside .widget-title {
      position: relative;
      font: 600 16px/17px "Cabin", sans-serif;
      margin-bottom: 35px; }
      .footer .pre-footer aside .widget-title:after {
        position: absolute;
        display: block;
        content: '';
        width: 30px;
        height: 3px;
        left: 0;
        bottom: -15px;
        background-color: rgba(0, 0, 0, 0.1); }

.footer-wrap {
  padding: 10px 0 15px 0;
  border-top: 3px solid #ef4d22;
  background-color: #028FD1;
  color: rgba(255, 255, 255, 0.5); }
  .footer-wrap a {
    color: rgba(255, 255, 255, 0.5); }
    .footer-wrap a:hover {
      color: #fff; }
  .footer-wrap .copyright-wrap {
    display: inline-block;
    float: left;
    font-size: 14px; }
    .footer-wrap .copyright-wrap .copyright {
      font-size: 11px; }
  .footer-wrap .logo-foo {
    float: right; }

/*
.sticky-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
*/
.footer-menu {
  position: relative;
  display: inline-block;
  margin: 0;
  list-style: none;
  padding: 0;
  margin: 5px 0; }
  .footer-menu:after {
    position: absolute;
    display: block;
    content: '';
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 1px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.08); }
  .footer-menu li {
    display: inline-block; }
    .footer-menu li a {
      letter-spacing: 0.6px;
      font-size: 12px;
      line-height: 14px;
      display: block;
      padding: 5px 10px 5px 0;
      text-transform: uppercase; }
    .footer-menu li:last-child a {
      padding-right: 0; }

.back-to-top {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  color: #535353;
  text-align: center;
  border: 2px solid #565656;
  background-color: transparent;
  border-radius: 50%;
  cursor: pointer;
  z-index: 20; }
  .back-to-top:hover {
    border: 2px solid #ef4d22;
    background-color: #ef4d22;
    color: #fff; }

.back-to-top i:before {
  font-size: 17px;
  line-height: 33px; }

.fancybox-inner {
  overflow: hidden !important; }
